%---------------------------------------------------------------
global ActSubStr ActSessStr

%---------------------------------------------------------------
% batch variables defined here for analyses
%---------------------------------------------------------------
SubVec=[13:21]

NSub=length(SubVec)
NSess=6;

for SubInd=1:NSub
    ActSub=SubVec(SubInd);
    ActSubStr=int2str(ActSub);
    if ActSub<10
        ActSubStr=['0',ActSubStr];
    end
    for SessInd=1:NSess
        ActSessStr=int2str(SessInd);
        if SessInd<10
            ActSessStr=['0',ActSessStr];
        end
        spm_bch('BatchAnaSmooth')
	end
end